Uninstalling Norton AntiVirus

If you need to remove Norton AntiVirus from your computer, you can use the Add or Remove Programs option in the Windows Control Panel.

During uninstallation, Windows may display a message that it is installing software. This is a standard Microsoft installation message and can be disregarded.

You should print out the Uninstalling Norton AntiVirus help topic before continuing with the uninstall. You cannot access online help during uninstallation.

To uninstall Norton AntiVirus from the Windows Control Panel

  1. To Uninstall Norton AntiVirus from the Window Control Panel, do one of the following:

    • On the Windows taskbar, click Start > Settings > Control Panel.

    • On the Windows XP taskbar, click Start > Control Panel.

  2. In the Control Panel, click Add or Remove Programs.

  3. In the list of currently installed programs, click Norton AntiVirus, and then click Remove.

  4. If Uninstall detects that LiveUpdate or Automatic LiveUpdate is running, click OK in the dialog box, and then do one of the following:

    • On the LiveUpdate panel, click Cancel.

    • Turn off Automatic LiveUpdate.

  5. Click Remove All to confirm that you want to uninstall Norton AntiVirus.

  6. If the Subscription Period Warning panel appears, do one of the following:

    • Click Next to continue uninstalling Norton AntiVirus.

    • Click Cancel to leave Norton AntiVirus installed on your computer.

  7. If the Restore Windows Firewall Status panel appears, do one of the following:

    • Click Yes to turn Windows Firewall on or off to match its status before you installed Norton AntiVirus.

    • Click No to leave Windows Firewall in its current state, whether it is on or off.

  8. Click Next.

  9. If you have files in Norton Quarantine and Restore, do one of the following:

    • Click Yes to delete the quarantined files from your computer.

    • Click No to leave the quarantined files on your computer, but make them inaccessible.

  10. Click Next to confirm that you want to uninstall the product.

  11. Do one of the following:

    • To restart your computer now, click Restart Now.

    • To restart your computer later, click Restart Later.

      Norton AntiVirus is not fully uninstalled until you restart your computer.

  12. Click Finish.

More Information

Turning off Automatic LiveUpdate during uninstallation


Turning off Automatic LiveUpdate during uninstallation

If you have Automatic LiveUpdate turned on during the uninstallation process, you cannot proceed with the uninstallation until you turn it off.

To turn off Automatic LiveUpdate during Uninstallation

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Settings bar.

  3. Under Basic Security, click Automatic LiveUpdate.

  4. Click Turn off.

    After turning off Automatic LiveUpdate, you may receive a protection alert. This alert does not prevent you from uninstalling Norton AntiVirus.

  5. Close the Norton AntiVirus window.

  6. Return to the list of currently installed programs on the Add or Remove Programs panel, and then click Remove.

More Information

Uninstalling Norton AntiVirus